Subject: Ticket Assigned - Query about delivery and order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 07:58:14 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Query about delivery and order Hi 
It’s been more than i month I didn’t receive my order I have done payment online and at the same time last week I have done a return request but no one came to pick up the order 
This is my 3rd email there is no response from the company 
Please check and update me 
Ramsha zafar 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3478585